{
  "seite": "138",
  "name": "KLARUM PURUM",
  "probe": [
    "KL",
    "KL",
    "CH"
  ],
  "probenMod": "(+Stufe des Giftes)",
  "technik": "Der Magier legt dem Vergifteten die Hand aufs Herz und spricht die Formel.",
  "zauberdauer": "7 Aktionen",
  "wirkung": "Sämtliche giftigen Stoffe in der Blutbahn des Patienten werden aufgelöst, so dass der Vergiftungsprozess zum Stillstand kommt. Bis dahin eingetretener LE-Verlust wird nicht ausgeglichen, jedoch werden alle anderen Wirkungen (z.B. Lähmungen, Eigenschaftenabsenkungen etc.) sofort aufgehoben. Mit dem Spruch kann sich der Zaubernde auch selbst heilen. Die Wirkung setzt erst zum Abschluss der Zauberdauer ein, so dass es noch immer eine Angelegenheit von Augenblicken bleibt, ein Tulmadron- oder Purpurblick-Opfer zu retten. Der KLARUM PURUM beendet auch Rauschzustände, die durch entsprechende Mittel entstehen; Alkohol hat eine Giftstufe von 2 bis 5, je nach Konzentration und Menge.",
  "kosten": "1 AsP pro Stufe des Giftes; muss bei der Probe angesagt werden; reichen die AsP des Heilers nicht aus, entfaltet der Zauber keine Wirkung.",
  "zielobjekt": "Einzelwesen, freiwillig",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": {
    "Schutz vor Vergiftung": {
      "description": "Für 1 AsP pro Stufe des Giftes ist die verzauberte Person für ZfP* Stunden resistent gegen alle Gifte bis zu dieser Stufe (heißt: die KO-Probe zur Abwehr des Giftes ist um 7 Punkte erleichtert); für 2 AsP pro Giftstufe ist sie immun gegen Gifte bis zu dieser Stufe (KO-Probe um 15 Punkte erleichtert).",
      "mod": "+5/+7",
      "limit": "11"
    }
  },
  "reversalis": "Der Zauber erzeugt beim Opfer eine 'Quasi-Vergiftung': Die Stufe des Giftes entspricht den eingesetzten AsP. Orientieren Sie sich zur genauen Wirkungsbestimmung an bekannten Giften ähnlicher Stufe oder an den allgemeinen Richtlinien in Wege des Schwerts.",
  "antimagie": "Während der Zauber gewirkt wird, kann er mit HEILKRAFT BANNEN und VERWANDLUNG BEENDEN zum Scheitern gebracht werden; er wirkt nicht in entsprechenden antimagischen Zonen.",
  "merkmal": [
    "Form",
    "Heilung"
  ],
  "komplexität": "D",
  "repräsentation": "Mag 6; Ach, Dru, Elf, Geo, Hex je 3",
  "info": "Diese alte Formel ist weit verbreitet und gehört zum Rüstzeug jedes Hofmagiers. Gerade deswegen kursieren aber auch etliche falsche Thesenmilderlegungen des KLARUM PURUM, mit denen viele Hofmagier versuchten, konkurrierende Magier zu verwirren und am Erlernen der Formel zu hindern."
}
